Bug 535371 - (RHQ-2074) RFE: Add options to show timeline as a table
RFE: Add options to show timeline as a table
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2009-05-09 11:04 EDT by Joao Paulo Viragine
Modified: 2014-05-05 16:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
JON 2.2
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2009-05-09 11:04:00 EDT
It would be nice if we had an option to show Timeline as a table (like the table we have in Monitor/Availability)
Comment 1 John Mazzitelli 2009-05-10 00:42:15 EDT
excellent idea! a kind of timeline "report". I like it.
Comment 2 Red Hat Bugzilla 2009-11-10 15:57:15 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2074
Comment 3 Charles Crouch 2010-07-12 18:14:30 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.

Note You need to log in before you can comment on or make changes to this bug.